Next Generation Community Builder 2.0 RC Released

7 years 4 months ago - 7 years 4 months ago #247551 by nant

Please Log in to join the conversation.

7 years 4 months ago #247555 by marketsetc
Replied by marketsetc on topic Next Generation Community Builder 2.0 RC Released
Congratulations on the 2.0 progress!

I tried upgrading on a cloned development site and received this error

Duplicate entry 'CB Tab access' for key 'idx_assetgroup_title_lookup' SQL=INSERT INTO `dev153_viewlevels` (`title`,`ordering`,`rules`) VALUES ('CB Tab access','4','[]')

followed by a WSOD when I returned to the admin page.

Any thoughts; should I have disabled 1.9 plugins?

Please Log in to join the conversation.

7 years 4 months ago #247572 by gjschaller
Replied by gjschaller on topic Next Generation Community Builder 2.0 RC Released
I have the 2.0 RC installed on a test site, running 3.3.3. It seems functional, but I am running into an issue in the back end / Admin site - when I go to the main CB page, I get a mostly blank page instead. I can use the menu to navigate to sub-pages without issue, it's just the main page that is not displaying properly.

I have a screenshot attached - hopefully that will help. I do have GroupJive installed, if that is causing the issue.

Geoffrey Schaller
Technical Officer
www.knightrealms.com
Attachments:

Please Log in to join the conversation.

7 years 4 months ago #247574 by bins
Same as marketsetc for me!

Please Log in to join the conversation.

7 years 4 months ago #247575 by bins
log error:
mod_fcgid: stderr: PHP Fatal error: Declaration of cbpaidTimed::get() must be compatible with CBLib\\Database\\Table\\TableInterface::get($var, $def = NULL) in /home/xxxxx/public_html/components/com_comprofiler/plugin/user/plug_cbpaidsubscriptions/models/misc/cbpaidTimed.php on line 500

Please Log in to join the conversation.

7 years 4 months ago #247583 by nant

bins wrote: log error:
mod_fcgid: stderr: PHP Fatal error: Declaration of cbpaidTimed::get() must be compatible with CBLib\\Database\\Table\\TableInterface::get($var, $def = NULL) in <span>/</span>home<span>/</span>xxxxx/public_html/components/com_comprofiler/plugin/user/plug_cbpaidsubscriptions/models/misc/cbpaidTimed.php on line 500


This specific issue is because you have CBSubs installed.

See this post that was referenced in the release artyicle we are discussing here:
www.joomlapolis.com/forum/6-news-and-publicity/226118-cb-20-plugin-compatibility-issues

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.224 seconds

Facebook Twitter LinkedIn